"use strict";
var __webpack_exports__ = {};
const e2e_namespaceObject = require("@tachybase/test/e2e");
const external_templatesOfBug_js_namespaceObject = require("../templatesOfBug.js");
(0, e2e_namespaceObject.test)('in the Duplicate mode, the Roles field should not have a value after clicking it because it is not selected', async (param)=>{
    let { page, mockPage } = param;
    await mockPage(external_templatesOfBug_js_namespaceObject.T2187).goto();
    await page.getByLabel('action-Action.Link-Duplicate-duplicate-users-table-0').click();
    await (0, e2e_namespaceObject.expect)(page.getByRole('textbox')).toHaveValue('Super Admin');
    await (0, e2e_namespaceObject.expect)(page.getByTestId('select-object-multiple')).toHaveText('');
});
var __webpack_export_target__ = exports;
for(var __webpack_i__ in __webpack_exports__)__webpack_export_target__[__webpack_i__] = __webpack_exports__[__webpack_i__];
if (__webpack_exports__.__esModule) Object.defineProperty(__webpack_export_target__, '__esModule', {
    value: true
});
